[arch-commits] Commit in xf86-input-evdev/repos (testing-i686 testing-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 12 08:26:39 EDT 2008


    Date: Sunday, October 12, 2008 @ 08:26:39
  Author: jgc
Revision: 15049

Merged revisions 15048 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/xf86-input-evdev/trunk

........
  r15048 | jgc | 2008-10-12 14:26:19 +0200 (Sun, 12 Oct 2008) | 1 line
  
  upgpkg: xf86-input-evdev 2.0.6-1
........

Modified:
  xf86-input-evdev/repos/testing-i686/	(properties)
  xf86-input-evdev/repos/testing-i686/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: xf86-input-evdev/repos/testing-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /xf86-input-evdev/trunk:1-12787
   + /xf86-input-evdev/trunk:1-15048

Modified: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2008-10-12 12:26:19 UTC (rev 15048)
+++ testing-i686/PKGBUILD	2008-10-12 12:26:39 UTC (rev 15049)
@@ -2,21 +2,21 @@
 # Maintainer: Alexander Baldeck <Alexander at archlinux.org
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-input-evdev
-pkgver=2.0.5
+pkgver=2.0.6
 pkgrel=1
 pkgdesc="X.org evdev input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.5.0' 'inputproto>=1.4.4' 'randrproto>=1.2.1')
+makedepends=('pkgconfig' 'xorg-server>=1.5.2' 'inputproto>=1.4.4' 'randrproto>=1.2.1')
 options=('!libtool')
 groups=('xorg-input-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('aabf047629d279b0eb4cd236b9de3121')
+md5sums=('499abf720b8c8ab0be1f3c0c62b2a399')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list